{
    "abstract": null,
    "authors": [
        {
            "affiliation": null,
            "firstname": "Nico",
            "initials": "N",
            "lastname": "Sollmann"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1055/a-2439-4998",
    "journal": "RoFo : Fortschritte auf dem Gebiete der Rontgenstrahlen und der Nuklearmedizin",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-01-03",
    "pubmed_id": "39746356",
    "results": null,
    "title": "[Not Available].",
    "xml": "<Element 'PubmedArticle' at 0x7885035ff470>"
}